PHP ��U
前一頁 |  | 下一頁

# DOMDocument->schemaValidate()

(no version information, might be only in CVS)

DOMDocument->schemaValidate() -- Validates a document based on a schema

## Description

class DOMDocument {
bool schemaValidate ( string filename )
}

Validates a document based on the given schema file.

## Parameters

filename

  The path to the schema.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

DOMDocument->schemaValidateSource()
DOMDocument->relaxNGValidate()
DOMDocument->relaxNGValidateSource()
DOMDocument->validate()

前一頁 | 內容 | 下一頁
DOMDocument->saveXML() | 上一層 | DOMDocument->schemaValidateSource()